@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Outfit:wght@100..900&display=swap');
body {
   font-size: 16px;
   font-weight: 300;
   color: #000;
   background-color: #fff;
   font-family: "Outfit", sans-serif;
/*   font-family: "Anton", sans-serif;*/
}

h1, h2, h3, h4, h5, h6 {
   color: #313131;
   font-weight: 600;
}

strong {
   font-weight: 800;
   color: #000;
}

a {
   text-decoration: none !important;
   -webkit-transition: all 0.2s;
   transition: all 0.2s;
   font-weight: 400;
}

a:hover, a:focus {
   text-decoration: none;
   outline: none;
   cursor: pointer;
   color: inherit;
}
.fa-phone{
   transform: rotate(90deg);
}
.btn.focus, .btn:focus {
   outline: 0;
   box-shadow: none;
}

button {
   color: inherit;
   border: none;
}

p {
   margin-bottom: 0.5rem;
   font-size: 16px;
   font-weight: 400;
   color: #000;
   letter-spacing: 0.5px;
}

ul, li {
   margin: 0;
   padding: 0;
   list-style-type: none !important;
}

ul {
   padding-left: 0 !important;
}

hr {
   background-color: #041936;
   opacity: 1;
}

.form-select:focus, .form-control:focus {
   box-shadow: none !important;
   border-color: #ccc;
}

.dropdown-item:focus, .dropdown-item:hover {
   background-color: inherit;
   color: inherit;
}

label {
   margin-bottom: 5px;
}

textarea {
   resize: none;
}

img {
   max-width: 100%;
   height: auto;
}

.container,
.container-fluid{
   padding-left:15px;
   padding-right:15px;
}
.row{
   margin-left:-15px;
   margin-right:-15px;
}
.row>*{
   padding-left:15px;
   padding-right:15px;
}
.sub-heading h2{
   font-size:24px;
   color:#3e444a;
   position:relative;
}
.sub-heading h2:after{
 content: '';
 position: absolute;
 left: 0;
 top: 15px;
 width: 100%;
 height: 1px;
 background-color: #e9e9e9;
}
.sub-heading h2 span{
   position: relative;
   background-color: #fff;
   z-index: 9;
   padding-left: 10px;
   padding-right: 10px;
   display:inline-block;
}
.sub-heading p{
 color:#777777;
}
/*Top Baar*/
.tp_bar{
 background-color: #2f333a;
 padding-top: 20.5px;
 padding-bottom: 20.5px;

}
.tp_bar p{
   color:#fff;
}
.tp_bar p a{
   color:#fff;
   font-weight:600;
   border-bottom: 1px solid #f0f0f0;
}
.tp_bar ul{
   display:flex;
   justify-content:flex-end;
}
.tp_bar ul li{
   margin-left:20px;
}
.tp_bar ul li img{
   margin-right:5px;
}
.tp_bar ul li a{
   color: #fff;
   font-size: 18px;
   display: flex;
   align-items: center;
}
.tp_bar ul li select{
   background-color:#2f333a;
   color:#fff;
   border:none;
}
.main-header .navbar{
   padding-top:15px;
   padding-bottom:15px;
}
.main-header .navbar .nav-link{
   font-size:18px;
   font-weight:500;
   color:#231f20;
}
.main-header .navbar .nav-link.active{
   color: #ed1c24;
}
.main-header .navbar .header-social-lnks li a{
   background-color: #ed1c24;
   color: #fff;
   min-width: 190px;
   line-height: 60px;
   font-weight: 500;
   font-size: 18px;
   display: inline-block;
   text-align: center;
   border-radius: 8px;
   text-decoration: none !important;
   text-transform: uppercase;
}
.hmg-banner{
   padding-top:27px;
   padding-bottom:110px;
}
.hmg-banner h1{
   font-size:64px;
   font-family: "Anton", sans-serif;
   font-weight:500;
   margin-bottom:20px;
}
.hmg-banner h1 span{
   color: #ed1c24;
}
.hmg-banner p{
   font-size:24px;
   color:#000000;
   margin-bottom:35px;
}
.get-quote-txt{
   display:inline-block;
   color:#ed1c24!important;
   font-size:24px;
   text-decoration:underline!important;
}
.cta-sec .cta-sec-innr{
   background-color:#f1f1f1;
   padding-top:60px;
   padding-bottom:60px;
   border-radius:8px;
}
.cta-sec .cta-sec-innr h4{
   color:#000;
   font-size:24px;
}
.cta-sec .cta-sec-innr h2{
   color:#000;
   font-size:40px;
   font-weight:800;
}
.cta-sec .cta-sec-innr .cta-sec-innr-left{
   margin-left:200px;
}
.cta-sec .cta-sec-innr .cta-sec-innr-right{
   margin-left:150px;
}
.cta-sec .cta-sec-innr .cta-sec-innr-right h2 a{
  color: #ed1c24;
  font-weight:800;
}
.cta-sec .cta-sec-innr .cta-sec-innr-right .cntct-btn{
  background-color: #ed1c24;
  color: #fff;
  min-width: 190px;
  line-height: 60px;
  font-weight: 500;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  border-radius: 8px;
  text-decoration: none !important;
  text-transform: uppercase;
}
.wht_we_offer{
   margin-top:110px;
   margin-bottom:110px;
}
.wht_we_offer h5{
   font-size:18px;
   color:#ed1c24;
   margin-bottom:15px;
}
.wht_we_offer h2{
   font-size:48px;
   font-weight:800;
   color:#000;
   margin-bottom:25px;
}
.wht_we_offer_lft{
   padding-right:160px;
}
.wht_we_offer_lft ul li{
       display: flex;
    margin-bottom: 20px;
    align-items: flex-start;
    max-width: 500px;
}
.wht_we_offer_lft ul li h4{
   font-size:24px;
   color:#ed1c24;
   font-weight:600;
   line-height:24px;
}
.wht_we_offer_lft ul li img{
   margin-right:15px;
}
.wht_we_offer p{
   font-size: 18px;
    color: #000;
    max-width: 600px;
    line-height: 30px;;
}
.wht_we_offer_lft ul li p{
   margin-bottom:0;
}
.wht_we_offer .get-quote-txt{
   margin-top:35px;
}
.cta-section form{
   max-width:700px;
   margin:auto;
       height: 56px;
       margin-top:25px;
}
.cta-section form .form-control{
   border-radius:0!important;
   border:none!important;
}
.cta-section form button{
       background-color: #ed1c24;
    color: #fff;
    min-width: 190px;
    line-height: 60px;
    font-weight: 500;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    border-radius: 0 8px 8px 0;
    text-decoration: none !important;
    text-transform: uppercase;
}
.service-page-item{
   background-color:#fff;
   padding:40px 40px;
   border-radius:8px;
   display:flex;
   align-items:center;
   justify-content:space-between;
}
.service-page-item h4{
   font-size: 24px;
   color:#000;
}
.service-page-item .service-page-item-cntnt img{
   width: 90px;
}
.service-page-item .service-page-item-img{
   width:150px!important;
   height:120px;

}
.testimonial-sec-tp{
   margin-top:100px!important;
}
.testimonial-sec-tp.testimonial-sec .testimonial-cntnt{
    margin-top: 50px;
    margin-bottom: 100px;
}
.slidr-parent-div{
   overflow:hidden;
   margin-top:-150px;
}
@media(min-width:1599px){
   .container{
      max-width:1560px;
   }
}
.theme-ftr{
   background-color: #231f20;
   padding-top: 70px;
    padding-bottom: 100px;
}
.theme-ftr .theme-ftr-lft{
   margin-top:25px;
}
.quick-links{
   padding-left:50px;
}
.theme-ftr-lft img{
   width: 100px;
   filter: brightness(0) invert(1);
   margin-bottom: 15px;
}
.ftr-head{
   font-size: 18px;
   font-weight: 600;
   color: #fff;
   margin-bottom: 20px;
}
.quick-links-innr li a{
   display: inline-block;
   font-size: 16px;
   font-weight: 400;
   color: #959596;
   margin-bottom:5px;
}
.theme-ftr-right p{
   font-size: 16px;
   font-weight: 400;
   color: #959596;
}
.tp_bar_social_links a{
   display: inline-block;
   font-size: 16px;
   color: #fff;
   margin-left: 10px;
}
.copy-right-sec{
   background-color: #111;
   padding: 10px 0;
}
.fqs-section{
   padding-top:110px;
   padding-bottom:110px;
}
.fqs-section h2{
   font-size:48px;
   font-weight:800;
   color:#000;
}
.fqs-section .accordion-button::after {
 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
 transition: all 0.5s;
}
.fqs-section .accordion-button:not(.collapsed)::after {
 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}
.fqs-section .accordion-button::after {
 transition: all 0.5s;
}
.fqs-section .accordion-button{
   font-size: 20px;
   font-weight: 500;
   color: #231f20;
   box-shadow: none!important;
   border-radius: 10px;
   background-color: #f1f1f1;
}


.fqs-section .accordion-item{
   border: none!important;
   margin-bottom: 10px;
}
.accordion-button:not(.collapsed){
   background-color: #ed1c24;
   color: #fff;
}
.testimonial-sec{
   background-color: #f1f1f1;
   padding-top: 100px;
   padding-bottom:100px;
   margin-top:200px;
}
.testimonial-sec-lft{
   margin-top:-200px;
}
.testimonial-cntnt h6{
   font-size: 18px;
   color: #ed1c24;
   text-transform: uppercase;
}
.testimonial-cntnt h2{
   font-size: 48px;
   color: #231f20;
   font-weight: 700;
}
.testimonial-cntnt p{
   font-size:18px;
   line-height:30px;
   max-width:700px;
   margin-bottom:70px;
}
.testimonial-innr{
   padding: 20px;
   background-color: #fff;
   border-radius: 10px;
}
.month-data-holder{
       margin-left: -130px;
    position: relative;
}
.month-data-holder .owl-carousel{
       width: 120%;
}
.testimonial-profile{
   display: flex;
   align-items: center;
   position:relative;
}
.testimonial-profile i{
       font-size: 50px;
    color: #f5f5f5;
    position: absolute;
    right: 0;
    top: 0;
}
.testimonial-profile .testimonial-profile-cntnt{
   margin-left: 10px;
}
.testimonial-profile .testimonial-profile-cntnt h5{
   font-size: 24px;
   color: #ed1c24;
   font-weight: 600;
}
.testimonial-profile .testimonial-profile-cntnt h6{
   font-size: 18px;
   font-weight: 400;
   color: #231f20;
}
.testimonial-profile .testimonial-profile-cntnt p span{
   color: #ed1c24;
}
.testimonial-innr p{
   font-size: 18px;
   color: #5a5a5a;
   font-weight: 400;
}
.cta-section-bx{
   background-color: #f1f1f1;
   padding-top: 50px;
   padding-bottom: 50px;
   text-align: center;
}
.cta-section-bx h2{
   font-size: 32px;
   font-weight: 700;
   color: #000;
}